.callback-line {
    position: fixed;
    width: 100%;
    bottom: 0;
    background-color: var(--dark-color);
    text-align: right;
    padding: 5px 0;
}

.callback-line div {
    display: flex;
    justify-content: space-between;
}

.callback-line__icons a {
    color: var(--grey00);
    font-size: 25px;
}

.callback-line__icons a + a {
    margin-left: 15px;
}

.callback-line__icons a:hover {
    color: var(--primary-color);
}
